branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/SofiaSans-Italic[wdth,wght].ttf: SofiaSans-Italic[wdth,wght].ttf
  fonts/variable/SofiaSans[wdth,wght].ttf: SofiaSans[wdth,wght].ttf
